import { createApp } from "vue";
import routes from "./routes";
import ElementPlus from "element-plus";
import "./style.css";
import "element-plus/dist/index.css";
import App from "./App.vue";
import zhCn from "element-plus/dist/locale/zh-cn.mjs";

createApp(App).use(routes).use(ElementPlus, { locale: zhCn, size: 'large' }).mount("#app");
