import * as VueRouter from "vue-router";

const routes = [
  {
    path: "/procure",
    name: "procure",
    component: import("../pages/procure/index.vue"),
    meta: {
      name: "采购需求",
    },
  },
  {
    path: "/procureAdd",
    name: "procureAdd",
    component: import("../pages/procure/add.vue"),
    meta: {
      name: "采购需求-新增",
    },
  },
  {
    path: "/procureDetail",
    name: "procureDetail",
    component: import("../pages/procure/detail.vue"),
    meta: {
      name: "采购需求-详情",
    },
  },
  {
    path: "/bidOpening",
    name: "bidOpening",
    component: import("../pages/bid/opening.vue"),
    meta: {
      name: "开标管理-开标",
    },
  },
  {
    path: "/bidResult",
    name: "bidResult",
    component: import("../pages/bid/result.vue"),
    meta: {
      name: "开标管理-查看结果",
    },
  },
  {
    path: "/bidDetail",
    name: "bidDetail",
    component: import("../pages/bid/detail.vue"),
    meta: {
      name: "开标管理-查看结果-报价详情",
    },
  },
  {
    path: "/notificationList",
    name: "notificationList",
    component: import("../pages/notification/list.vue"),
    meta: {
      name: "中标通知书管理-已发放通知书",
    },
  },
  { path: "/:pathMatch(.*)", redirect: { name: "procure" } },
];

export default VueRouter.createRouter({
  history: VueRouter.createWebHashHistory(),
  routes,
});
